WOWswitchL = find_dataref("sim/flightmodel2/gear/on_ground[1]")
WOWswitchR = find_dataref("sim/flightmodel2/gear/on_ground[2]")
IdleLeft = find_dataref("sim/cockpit2/engine/actuators/idle_speed_ratio[0]")
IdleRight = find_dataref("sim/cockpit2/engine/actuators/idle_speed_ratio[1]")
IdleRatio = find_dataref("sim/aircraft2/engine/high_idle_ratio")

function before_physics()
	if WOWswitchL == 1 and WOWswitchR == 1 then
		IdleRatio = 0.4
	end
	if WOWswitchL == 0 and WOWswitchR == 0 then
		IdleRatio = 1.4
	end
end